/* Class = "NSWindow"; title = "Intro"; ObjectID = "3Vf-cF-6TE"; */
"3Vf-cF-6TE.title" = "Introdução";

/* Class = "NSWindow"; title = "Window"; ObjectID = "KMk-qB-GUh"; */
"KMk-qB-GUh.title" = "Janela";

/* Class = "NSTextFieldCell"; title = "Subscribe to our newsletter and stay posted \nabout new MacPaw apps, freebies, and special deals."; ObjectID = "Y7c-Vs-FGn"; */
"Y7c-Vs-FGn.title" = "Assine o nosso boletim e fique sabendo sobre novos aplicativos, gratuidades e promoções especiais da MacPaw.";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "hgH-rM-V1i"; */
"hgH-rM-V1i.title" = "Ignorar";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "l53-Dc-y15"; */
"l53-Dc-y15.title" = "Assinar";

/* Class = "NSTextFieldCell"; title = "Stay Posted!"; ObjectID = "poX-bG-85i"; */
"poX-bG-85i.title" = "Fique por dentro!";

/* Class = "NSTextFieldCell"; placeholderString = "Your e-mail"; ObjectID = "utp-mI-xAG"; */
"utp-mI-xAG.placeholderString" = "E-mail";
